View Issue Details

IDProjectCategoryView StatusLast Update
0003855SymmetricDS ProImprovementpublic2019-05-08 13:29
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version 
Target Version3.10.2Fixed in Version3.10.2 
Summary0003855: Quick config wizard enhancements for filtering large tablesets
DescriptionWhile filtering tables in the quick config wizard previously selected tables were lost. An enhanced selection interface now has two displays to select tables. Left table shows available while the right table shows the tables selected with arrows to move between tables.
TagsNo tags attached.

Relationships

related to 0003436 closedjosh-a-hicks The 'Auto Create Triggers' screen clears all selected tables if the user enters a search into 'filter results' 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-01-14 14:21 josh-a-hicks New Issue
2019-01-14 14:21 josh-a-hicks Status new => assigned
2019-01-14 14:21 josh-a-hicks Assigned To => josh-a-hicks
2019-04-29 10:26 elong Relationship added related to 0003436
2019-05-08 09:24 josh-a-hicks Status assigned => resolved
2019-05-08 09:24 josh-a-hicks Resolution open => fixed
2019-05-08 09:24 josh-a-hicks Fixed in Version => 3.10.0
2019-05-08 13:28 admin Status resolved => closed
2019-05-08 13:29 admin Target Version 3.10.0 => 3.10.2
2019-05-08 13:29 admin Fixed in Version 3.10.0 => 3.10.2